MONGOC_SERVER_DESCRIPTION_HOST(3)

NAME
mongoc_server_description_host() - This function returns the host that the given server description is associated with. This object is owned by the server description

SYNOPSIS

mongoc_host_list_t *

mongoc_server_description_host (const mongoc_server_description_t *description);

PARAMETERS

description
    A The server description for which we'd like a host \&.

DESCRIPTION

This function returns the host that the given server description is associated with. This object is owned by the server description

RETURNS

A reference to the given server description's mongoc_host_list_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.